import React, { useState, useEffect } from 'react';

export const Popup:React.FC = () => {
    const [extensionTitle, setExtensionTitle] = useState('')
    useEffect(() => {
        var manifestData = chrome.runtime.getManifest();
  
        // Extract the "name" property from the manifest data
        var extensionName = manifestData.name;
        setExtensionTitle(extensionName)
    }, [])
    return (
        <>
            <div>
                <h1>{extensionTitle}</h1>
                <img src="assets/logo.png" alt="" />
            </div>
        </>
    )
}